Puthagam Android App - Bug #5195

Chapter gets skipped when tap on forward/backward button.

11/16/2022 12:13 PM - Shubham J

Status: Closed Start date: 11/16/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/16/2022 12:17 PM - Shubham J
- File 20221116_121447.mp4_compressed.mp4 added

#2 - 11/17/2022 03:27 PM - priyanka Sharma
- Priority changed from Normal to High

#3 - 11/22/2022 11:12 PM - Ravi L

- Status changed from New to Resolved

#4 - 11/24/2022 05:05 PM - Shubham J

- Status changed from Resolved to Closed

Files

20221116_121447.mp4_compressed.mp4 4.96 MB
